Subject: New Reply Received - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Aug 2022 20:03:02 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  POD  Ticket comment <div>Good morning,</div>
<div>                        I hope you are well. The package has gone to the previous address. My request was to send the package back to yourself so that I can receive a refund as the time has already passed for me to take it on holiday. We are currently
 on holiday so I do not know if it has been delivered to the previous address. Please confirm that you can pick up the package and that I can receive a refund as requested.</div>
<div>Thank you very much</div>
<div>Nadia</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 08 August 2022 21:20<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> POD
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4693709</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Nadia,<br>
<br>
Thank you for contacting us.<br>
<br>
We apologize for the inconvenience you have faced.<br>
<br>
</div>
<div dir="ltr">We would like to inform you that we have received an update from our courier partner and informed us that the order order with ID 9580146473, has been successfully delivered to you, Could you please confirm the same?</div>
<div>
<br>
</div>
<div>Feel free to contact us for further assistance.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div dir="ltr">The support team.</div>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4693709